Subject: Re: So Chic Salon Brands call center
From: Pritish Nandi <[email-masked]>
To: Julia Brasfield <[email-masked]>
Date: Thu, 16 Feb 2023 11:45:09 -0700 (MST)

Hi Julia, 

Sure, we will handle as many as calls possible and if things get out of hand will let you know. 

I think we should be good. 

Also let me know if you have any feedback for the team in general. 

Regards, 
Pritish 

From: "Julia Brasfield" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, February 17, 2023 12:10:39 AM 
Subject: So Chic Salon Brands call center 

Pritish! 

Alicia is going to be out for a couple of weeks. Let me know if the queue gets too busy for the team during those times and I'll get someone else to log into the queue here. 

Feb 17, 21,22,24 
Apr 4,5,7 

I assume no news is good news so let me know if the team is having any issues. 

Julia 

-- 
Julia Brasfield 

3824 Highlands Parkway SE 
Smyrna, GA 30082 
O: [ tel:(404)%20262-9499 | 404.262.9499 ] 
M: [ tel:(803)9601763 | 4 ] 04.414.4420 
[ mailto:[email-masked] | [email-masked] ] 
[ http://www.bobsteele.com/ | www.bobsteele.com ]